<lists>
	<list name="enable">
		<option value="No">No</option>
		<option value="BISS1">BISS1</option>
		<option value="Comvenient">Comvenient</option>
		<option value="Conax">Conax</option>
		<option value="Enigma">Enigma</option>
		<option value="EuroCAS">EuroCAS</option>
		<option value="Irdeto">Irdeto</option>
		<option value="Keyfly">Keyfly</option>
		<option value="VeriMatrixAes">VeriMatrix (AES)</option>
		<option value="VeriMatrixCSA">VeriMatrix (CSA)</option>
		<option value="XCrypt">XCrypt</option>
	</list>
	<list name="emmg">
		<option value="TCP">TCP</option>
		<option value="UDP">UDP</option>
	</list>
	<list name="logout_time">
		<option value="0">None</option>
		<option value="1">1</option>
		<option value="2">2</option>
		<option value="3">3</option>
		<option value="4">4</option>
		<option value="5">5</option>
		<option value="6">6</option>
		<option value="7">7</option>
		<option value="8">8</option>
		<option value="9">9</option>
	</list>
	<list name="port_state">
		<option value="Enabled">Enabled</option>
		<option value="Disabled">Disabled</option>
		<option value="Clear">Clear</option>
	</list>
	<list name="opmode">
		<option value="Auto">Auto</option>
		<option value="MHP Injector">MHP Injector</option>
		<option value="SI Injector">SI Injector</option>
		<option value="Manual">Manual</option>
		<option value="Pass">Pass</option>
	</list>
	<list name="input_table_type">
		<option value="NONE">NONE</option>
		<option value="MPEG">MPEG</option>
		<option value="DCII">DCII</option>
		<option value="DVB">DVB</option>
		<option value="ATSC">ATSC</option>
	</list>
	<list name="yesno">
		<option value="Yes">Yes</option>
		<option value="No">No</option>
	</list>
	<list name="redundancy_group">
		<option value="1">1</option>
		<option value="2">2</option>
		<option value="3">3</option>
		<option value="4">4</option>
		<option value="5">5</option>
		<option value="disabled">Disabled</option>
	</list>
	<list name="redundancy_role">
		<option value="primary">Primary</option>
		<option value="backup">Backup</option>
		<option value="disabled">Disabled</option>
	</list>
	<list name="pid_mode" default="">
		<option value="0000">Auto</option>
		<option value="1FFF">Drop</option>
		<option value="">User</option>
	</list>
	<list name="service_type_out">
		<option value="Undefined">Undefined</option>
		<option value="Digital Television">Digital Television</option>
		<option value="Digital Radio Sound">Digital Radio Sound</option>
		<option value="Teletext">Teletext</option>
		<option value="NVOD Reference">NVOD Reference</option>
		<option value="NVOD Time-shifted">NVOD Time-shifted</option>
		<option value="Mosaic">Mosaic</option>
		<option value="PAL">PAL</option>
		<option value="SECAM">SECAM</option>
		<option value="D/D2-MAC">D/D2-MAC</option>
		<option value="FM Radio">FM Radio</option>
		<option value="NTSC">NTSC</option>
		<option value="Data Broadcast">Data Broadcast</option>
		<option value="Reserved CIU">Reserved CIU</option>
		<option value="RCS Map">RCS Map</option>
		<option value="RCS FLS">RCS FLS</option>
		<option value="DVB MHP">DVB MHP</option>
		<option value="MPEG-2 HD digital television">MPEG-2 HD digital television</option>
		<option value="advanced codec SD digital television">advanced codec SD digital television</option>
		<option value="advanced codec SD NVOD time-shifted">advanced codec SD NVOD time-shifted</option>
		<option value="advanced codec SD NVOD reference">advanced codec SD NVOD reference</option>
		<option value="advanced codec HD digital television">advanced codec HD digital television</option>
		<option value="advanced codec HD NVOD time-shifted">advanced codec HD NVOD time-shifted</option>
		<option value="advanced codec HD NVOD reference">advanced codec HD NVOD reference</option>
	</list>
	<list name="enabledisable">
		<option value="Enable">Enable</option>
		<option value="Disable">Disable</option>
	</list>
	<list name="atsc_vct">
		<option value="Reserved">Reserved</option>
		<option value="SCTE 1 (QAM64)">SCTE M1 (QAM64)</option>
		<option value="SCTE 2 (QAM256)">SCTE M2 (QAM256)</option>
		<option value="ATSC (8 VSB)">ATSC (8 VSB)</option>
		<option value="ATSC (16 VSB)">ATSC (16 VSB)</option>
	</list>
	<list name="audio_type">
		<option value="DVB">DVB</option>
		<option value="ATSC">ATSC</option>
	</list>
	<list name="framing_mode">
		<option value="188">188</option>
		<option value="204">204</option>
	</list>
	<list name="modulation_target">
		<option value="QAM64 NTSC-A">QAM64 NTSC-A</option>
		<option value="QAM64 NTSC-B">QAM64 NTSC-B</option>
		<option value="QAM64 PAL-A">QAM64 PAL-A</option>
		<option value="QAM64 PAL-B">QAM64 PAL-B</option>
		<option value="QAM256 NTSC-A">QAM256 NTSC-A</option>
		<option value="QAM256 NTSC-B">QAM256 NTSC-B</option>
		<option value="QAM256 PAL-A">QAM256 PAL-A</option>
		<option value="QAM256 PAL-B">QAM256 PAL-B</option>
		<option value="QPSK">QPSK</option>
		<option value="Manual">Manual</option>
		<option value="8PSK">8PSK</option>
	</list>
	<list name="clock_mode">
		<option value="Byte">Byte</option>
		<option value="Burst">Burst</option>
	</list>
	<list name="qpsk">
		<option value="1/2">1/2</option>
		<option value="2/3">2/3</option>
		<option value="3/4">3/4</option>
		<option value="5/6">5/6</option>
		<option value="6/7">6/7</option>
		<option value="7/8">7/8</option>
	</list>
	<list name="table_type">
		<option value="None">None</option>
		<option value="MPEG">MPEG</option>
		<option value="DVB">DVB</option>
		<option value="ATSC">ATSC</option>
	</list>
	<list name="delivery_descriptor">
		<option value="Cable">Cable</option>
		<option value="Satellite">Satellite</option>
		<option value="Terrestrial">Terrestrial</option>
	</list>
	<list name="polarization">
		<option value="Linear Horizontal">Linear Horizontal</option>
		<option value="Linear Vertical">Linear Vertical</option>
		<option value="Circular Horizontal">Circular Horizontal</option>
		<option value="Circular Vertical">Circular Vertical</option>
	</list>
	<list name="east_west">
		<option value="East">East</option>
		<option value="West">West</option>
	</list>
	<list name="bandwidth">
		<option value="6Mhz">6Mhz</option>
		<option value="7Mhz">7Mhz</option>
		<option value="8Mhz">8Mhz</option>
	</list>
	<list name="constellation">
		<option value="QPSK">QPSK</option>
		<option value="16-QAM">16-QAM</option>
		<option value="64-QAM">64-QAM</option>
	</list>
	<list name="transmission_mode">
		<option value="2k">2k</option>
		<option value="8k">8k</option>
	</list>
	<list name="hierarchy_information">
		<option value="alpha=1">Alpha=1</option>
		<option value="alpha=2">Alpha=2</option>
		<option value="alpha=4">Alpha=4</option>
		<option value="non-hierachial">Non-hierarchical</option>
	</list>
	<list name="guard_interval">
		<option value="1/32">1/32</option>
		<option value="1/16">1/16</option>
		<option value="1/8">1/8</option>
		<option value="1/4">1/4</option>
	</list>
	<list name="enable_rtp">
		<option value="0">UDP</option>
		<option value="1">RTP</option>
	</list>
	<list name="net_interface">
		<option value="eth0">eth0</option>
		<option value="eth1">eth1</option>
	</list>
	<list name="redundancy_encoder_mode">
		<option value="Disabled">Disabled</option>
		<option value="1+1">1+1</option>
		<option value="N+1">N+1</option>
		<option value="N+2">N+2</option>
	</list>
	<list name="redundancy_encoder_switch">
		<option value="Pesa LNS8">Pesa LNS8</option>
		<option value="None">None</option>
	</list>
	<list name="onoff">
		<option value="on">On</option>
		<option value="off">Off</option>
	</list>
</lists>